version: 1.5.11
files:
  - url: Cherry-Studio-1.5.11-x64-setup.exe
    sha512: OUEl4FN8tlnj9vnmU70krOZ9/K6oYsXYX0cDJJxY/gDH3yHH0RlYpARCp2KEqGTiW/aX1dcjquZakEzdbBTToA==
    size: 110936580
  - url: Cherry-Studio-1.5.11-arm64-setup.exe
    sha512: A7jxrRJNAM/7xT7XwYTg6ws7fXPMiNLJzOhKAHzlZ7f/KS9EJbDngEx5Z5UkwDYgEIuFnllogfDEJw2TpZ7kjg==
    size: 111774692
path: Cherry-Studio-1.5.11-x64-setup.exe
sha512: OUEl4FN8tlnj9vnmU70krOZ9/K6oYsXYX0cDJJxY/gDH3yHH0RlYpARCp2KEqGTiW/aX1dcjquZakEzdbBTToA==
releaseNotes: |
  Top navigation bar mode will display the mini-program using tabs
  Fixed the issue with Google mini-program login
  Notes support drag and drop sorting
releaseDate: '2025-09-12T08:27:19.541Z'
